BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.CommandInfoResponse Class Reference

## Properties
string | OrderNo = string.Empty`[get, set]`
string | OrderYear = string.Empty`[get, set]`
DateTime | SignDate = DateTime.Now`[get, set]`

## Property Documentation

## ◆ OrderNo

string BMA.EHR.Application.Responses.CommandInfoResponse.OrderNo = string.Empty
| get set

## ◆ OrderYear

string BMA.EHR.Application.Responses.CommandInfoResponse.OrderYear = string.Empty
| get set

## ◆ SignDate

DateTime BMA.EHR.Application.Responses.CommandInfoResponse.SignDate = DateTime.Now
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/CommandInfoResponse.cs